package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "HGTOFLFJ"
)
public class HgToFlFj extends TBaseEntity {
   private String hgname;
   private String flcnt;
   private String fjcnt;
   private String tfl;
   private String tfj;

   public String getHgname() {
      return this.hgname;
   }

   public void setHgname(String hgname) {
      this.hgname = hgname;
   }

   public String getFlcnt() {
      return this.flcnt;
   }

   public void setFlcnt(String flcnt) {
      this.flcnt = flcnt;
   }

   public String getFjcnt() {
      return this.fjcnt;
   }

   public void setFjcnt(String fjcnt) {
      this.fjcnt = fjcnt;
   }

   public String getTfl() {
      return this.tfl;
   }

   public void setTfl(String tfl) {
      this.tfl = tfl;
   }

   public String getTfj() {
      return this.tfj;
   }

   public void setTfj(String tfj) {
      this.tfj = tfj;
   }
}
